---
galaxy_info:
  role_name: bind9
  author: SmoothBrained UK
  description: |
    Configure named on FreeBSD

  license: BSD 2-Clause

  galaxy_tags:
    - FreeBSD
    - DNS
    - BIND9
    - named
